Autor Tema: error php en wordpress, ayuda :(  (Leído 211 veces)

0 Usuarios y 1 Visitante están viendo este tema.

josema90

  • Mensajes: 9
  • Agradecimientos: 0
error php en wordpress, ayuda :(
« en: 16 de Febrero de 2018, 12:29 »
Buenos dias. En todas las paginas de wordpress me ha empezado a salir este mensaje, incluida la pagina de administracion de wordpress:

Warning: Use of undefined constant REQUEST_URI - assumed 'REQUEST_URI' (this will throw an Error in a future version of PHP) in C:\xampp\htdocs\wordpress\wp-content\themes\twentysixteen\functions.php on line 73

He probado a cambiar el theme, pero sigue igual, alguna solucion o sugerencia??

Gracias de antemano.
Un saludo.